<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>+%lld</key>
	<string>+%lld</string>
	<key>Activate License</key>
	<string>Activeer licentie</string>
	<key>Activates the app using the provided link</key>
	<string>Activeert de app via de meegeleverde link</string>
	<key>Activation Link</key>
	<string>Activeringslink</string>
	<key>Activation Links and Expiration Scope</key>
	<string>Activeringslinks en vervalbereik</string>
	<key>Add</key>
	<string>Toevoegen</string>
	<key>Add App</key>
	<string>App toevoegen</string>
	<key>Add Installed App</key>
	<string>Geïnstalleerde app toevoegen</string>
	<key>Add Manually</key>
	<string>Handmatig toevoegen</string>
	<key>Added an app</key>
	<string>Een app toegevoegd</string>
	<key>Additional Information</key>
	<string>Aanvullende informatie</string>
	<key>App</key>
	<string>App</string>
	<key>App name</key>
	<string>App-naam</string>
	<key>App not found</key>
	<string>App niet gevonden</string>
	<key>App was not specified</key>
	<string>App is niet gespecificeerd</string>
	<key>Application Info</key>
	<string>Applicatie-informatie</string>
	<key>Are you sure you want to delete selected app?</key>
	<string>Weet u zeker dat u de geselecteerde app wilt verwijderen?</string>
	<key>Are you sure you want to delete selected apps?</key>
	<string>Weet u zeker dat u geselecteerde apps wilt verwijderen?</string>
	<key>Are you sure you want to delete this attachment?</key>
	<string>Weet u zeker dat u deze bijlage wilt verwijderen?</string>
	<key>Are you sure you want to import %d apps from this file?</key>
	<string>Weet u zeker dat u %d-apps uit dit bestand wilt importeren?</string>
	<key>Assign detected fields to License Store fields</key>
	<string>Wijs gedetecteerde velden toe aan License Store-velden</string>
	<key>Attachments</key>
	<string>Bijlagen</string>
	<key>Backups</key>
	<string>Back-ups</string>
	<key>Basic App Information</key>
	<string>Basis app-informatie</string>
	<key>Bundle ID</key>
	<string>Bundel-ID</string>
	<key>CSV</key>
	<string>CSV</string>
	<key>Can Expire</key>
	<string>Kan verlopen</string>
	<key>Cancel</key>
	<string>Annuleren</string>
	<key>Change File</key>
	<string>Bestand wijzigen</string>
	<key>Choose Application</key>
	<string>Kies app</string>
	<key>Choose Icon</key>
	<string>Kies pictogram</string>
	<key>Choose JSON or CSV File</key>
	<string>Kies JSON- of CSV-bestand</string>
	<key>Choose License File</key>
	<string>Kies Licentiebestand</string>
	<key>Choose a JSON or CSV file from Add App &gt; Import JSON or CSV.</key>
	<string>Kies een JSON- of CSV-bestand via App toevoegen &gt; JSON of CSV importeren.</string>
	<key>Choose attachments</key>
	<string>Kies bijlagen</string>
	<key>Clear Icon</key>
	<string>Pictogram wissen</string>
	<key>Continue</key>
	<string>Doorgaan</string>
	<key>Copied</key>
	<string>Gekopieerd</string>
	<key>Copy E-mail</key>
	<string>Kopieer e-mail</string>
	<key>Copy Key</key>
	<string>Kopieer sleutel</string>
	<key>Copy Plist Entry</key>
	<string>Kopieer Plist-invoer</string>
	<key>Created %@</key>
	<string>%@ aangemaakt</string>
	<key>Data</key>
	<string>Gegevens</string>
	<key>Default e-mail address:</key>
	<string>Standaard e-mailadres:</string>
	<key>Delete</key>
	<string>Verwijderen</string>
	<key>Delete Selected</key>
	<string>Selectie verwijderen</string>
	<key>Don't show this message in future</key>
	<string>Laat dit bericht in de toekomst niet meer zien</string>
	<key>Download</key>
	<string>Downloaden</string>
	<key>Download URL</key>
	<string>Download-URL</string>
	<key>Duplicate</key>
	<string>Dupliceren</string>
	<key>E-mail</key>
	<string>E-mail</string>
	<key>Edit</key>
	<string>Bewerken</string>
	<key>Email</key>
	<string>E-mail</string>
	<key>Entire license</key>
	<string>Volledige licentie</string>
	<key>Expiration Date</key>
	<string>Vervaldatum</string>
	<key>Expiration Scope</key>
	<string>Vervaltermijn</string>
	<key>Expiration date</key>
	<string>Vervaldatum</string>
	<key>Expiration scope</key>
	<string>Vervaltermijn</string>
	<key>Expires?</key>
	<string>Verloopt?</string>
	<key>Export</key>
	<string>Exporteren</string>
	<key>Export To</key>
	<string>Exporteren naar</string>
	<key>File</key>
	<string>Bestand</string>
	<key>File name</key>
	<string>Bestandsnaam</string>
	<key>Find &amp; Import Apps</key>
	<string>Zoek en importeer apps</string>
	<key>Find licenses quickly with the new Search window.</key>
	<string>Vind licenties snel met het nieuwe zoekvenster.</string>
	<key>General</key>
	<string>Algemeen</string>
	<key>Here you can add any additional information related to the app license.</key>
	<string>Hier kunt u eventuele aanvullende informatie met betrekking tot de app-licentie toevoegen.</string>
	<key>Icon</key>
	<string>Icon</string>
	<key>If the app does not require a license, it will not be offered for import in the “Find &amp; Import Apps” window.</key>
	<string>Als de app geen licentie nodig heeft, wordt deze niet ter import aangeboden in het venster ‘Apps zoeken &amp; importeren’.</string>
	<key>Import</key>
	<string>Importeren</string>
	<key>Import Apps</key>
	<string>Apps importeren</string>
	<key>Import File</key>
	<string>Bestand importeren</string>
	<key>Import JSON or CSV</key>
	<string>Importeer JSON of CSV</string>
	<key>Import License File</key>
	<string>Licentiebestand importeren</string>
	<key>Import from JSON and CSV</key>
	<string>Importeren vanuit JSON en CSV</string>
	<key>Import from JSON or CSV</key>
	<string>Importeren vanuit JSON of CSV</string>
	<key>Imported</key>
	<string>Geïmporteerd</string>
	<key>Imported App %d</key>
	<string>Geïmporteerde app %d</string>
	<key>Importing applications...</key>
	<string>Applicaties importeren...</string>
	<key>Importing...</key>
	<string>Importeren...</string>
	<key>Info.plist Entry Generator</key>
	<string>Info.plist-invoergenerator</string>
	<key>It's a default email address that will be set for every newly added app</key>
	<string>Het is een standaard e-mailadres dat wordt ingesteld voor elke nieuw toegevoegde app</string>
	<key>JSON</key>
	<string>JSON</string>
	<key>Key</key>
	<string>Sleutel</string>
	<key>License</key>
	<string>Licentie</string>
	<key>License File</key>
	<string>Licentiebestand</string>
	<key>License Importing</key>
	<string>Licentie importeren</string>
	<key>License Key</key>
	<string>Licentiesleutel</string>
	<key>License Store</key>
	<string>License Store</string>
	<key>License Store Field</key>
	<string>License Store-veld</string>
	<key>License Type</key>
	<string>Licentietype</string>
	<key>License expired on %@</key>
	<string>Licentie verlopen op %@</string>
	<key>License file</key>
	<string>Licentiebestand</string>
	<key>License is valid until %@</key>
	<string>Licentie is geldig tot %@</string>
	<key>License key</key>
	<string>Licentiesleutel</string>
	<key>License type</key>
	<string>Licentietype</string>
	<key>Looking for apps...</key>
	<string>Op zoek naar apps...</string>
	<key>More Interface Languages</key>
	<string>Meer talen voor de interface</string>
	<key>Name</key>
	<string>Naam</string>
	<key>No Attachments</key>
	<string>Geen bijlagen</string>
	<key>No JSON or CSV File Selected</key>
	<string>Geen JSON- of CSV-bestand geselecteerd</string>
	<key>No app name specified</key>
	<string>Geen app-naam opgegeven</string>
	<key>No apps can be exported</key>
	<string>Er kunnen geen apps worden geëxporteerd</string>
	<key>No e-mail address entered</key>
	<string>Geen e-mailadres ingevoerd</string>
	<key>No file chosen</key>
	<string>Geen bestand gekozen</string>
	<key>No importable entries were found in this file.</key>
	<string>Er zijn geen importeerbare vermeldingen gevonden in dit bestand.</string>
	<key>No license key entered</key>
	<string>Geen licentiesleutel ingevoerd</string>
	<key>No licenses yet</key>
	<string>Nog geen licenties</string>
	<key>None of the selected apps can be exported to this format.</key>
	<string>Geen van de geselecteerde apps kan naar dit formaat worden geëxporteerd.</string>
	<key>Not Imported</key>
	<string>Niet geïmporteerd</string>
	<key>Notes</key>
	<string>Opmerkingen</string>
	<key>Nothing Found</key>
	<string>Niets gevonden</string>
	<key>Number Of Activations</key>
	<string>Aantal activeringen</string>
	<key>Number of entries found</key>
	<string>Aantal gevonden vermeldingen</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open %@</key>
	<string>Open %@</string>
	<key>Open Attachment</key>
	<string>Bijlage openen</string>
	<key>Open Attachments</key>
	<string>Bijlagen openen</string>
	<key>Opens Attachment</key>
	<string>Opent bijlage</string>
	<key>Optional</key>
	<string>Optioneel</string>
	<key>Pick one of the following buttons to get started,
or use the "+ Add App" button in the sidebar.
</key>
	<string>Kies een van de volgende knoppen om aan de slag te gaan:
of gebruik de knop "+ App toevoegen" in de zijbalk.</string>
	<key>Preview</key>
	<string>Voorbeeld</string>
	<key>Preview attachments</key>
	<string>Bekijk bijlagen</string>
	<key>Quick Look</key>
	<string>Snelle weergave</string>
	<key>Reload</key>
	<string>Herladen</string>
	<key>Required</key>
	<string>Vereist</string>
	<key>Requires a license</key>
	<string>Vereist een licentie</string>
	<key>Save %lld attachments</key>
	<string>Bewaar %lld bijlagen</string>
	<key>Save Attachment</key>
	<string>Bijlage opslaan</string>
	<key>Save License File</key>
	<string>Licentiebestand opslaan</string>
	<key>Save attachment to disk</key>
	<string>Bijlage op schijf opslaan</string>
	<key>Search Applications</key>
	<string>Apps zoeken</string>
	<key>Search and More License Information</key>
	<string>Zoeken en meer licentie-informatie</string>
	<key>Search apps</key>
	<string>Zoek apps</string>
	<key>Search for Licenses</key>
	<string>Licenties zoeken</string>
	<key>Select an app</key>
	<string>Selecteer een app</string>
	<key>Selected apps icons</key>
	<string>Geselecteerde apps-pictogrammen</string>
	<key>Show Imported App</key>
	<string>Toon geïmporteerde app</string>
	<key>Show in Finder</key>
	<string>Toon in Finder</string>
	<key>Some apps cannot be exported</key>
	<string>Sommige apps kunnen niet worden geëxporteerd</string>
	<key>Store activation links and choose whether expiration applies to the full license or only to updates.</key>
	<string>Bewaar activeringslinks en kies of de vervaldatum geldt voor de volledige licentie of alleen voor updates.</string>
	<key>Support now includes Traditional Chinese, Korean, Italian, Czech, Danish, Dutch, Finnish, Hungarian, Norwegian, and Spanish (Latin America).</key>
	<string>Ondersteuning omvat nu Traditioneel Chinees, Koreaans, Italiaans, Tsjechisch, Deens, Nederlands, Fins, Hongaars, Noors en Spaans (Latijns-Amerika).</string>
	<key>The selected file does not contain valid JSON or CSV data.</key>
	<string>Het geselecteerde bestand bevat geen geldige JSON- of CSV-gegevens.</string>
	<key>This action cannot be undone.</key>
	<string>Deze actie kan niet ongedaan worden gemaakt.</string>
	<key>This application cannot be added because it does not contain a license.</key>
	<string>Deze applicatie kan niet worden toegevoegd omdat deze geen licentie bevat.</string>
	<key>This operation cannot be reversed.</key>
	<string>Deze operatie kan niet ongedaan worden gemaakt.</string>
	<key>This tool allows app developers to generate an Info.plist entry for their apps, enabling License Store users to easily import the app along with all relevant information.</key>
	<string>Met deze tool kunnen app-ontwikkelaars een Info.plist-vermelding voor hun apps genereren, waardoor License Store-gebruikers de app eenvoudig kunnen importeren, samen met alle relevante informatie.</string>
	<key>Tools</key>
	<string>Hulpmiddelen</string>
	<key>Untitled App</key>
	<string>Naamloze app</string>
	<key>Updates available until %@</key>
	<string>Updates beschikbaar tot %@</string>
	<key>Updates expired on %@</key>
	<string>Updates zijn verlopen op %@</string>
	<key>Updates only</key>
	<string>Alleen updates</string>
	<key>Version</key>
	<string>Versie</string>
	<key>View Mode</key>
	<string>Weergavemodus</string>
	<key>Visit Website</key>
	<string>Bezoek website</string>
	<key>Website</key>
	<string>Website</string>
	<key>You can now import licenses from JSON and CSV files.</key>
	<string>U kunt nu licenties importeren uit JSON- en CSV-bestanden.</string>
	<key>Your existing apps won't be affected. Only non-existing apps will be restored.</key>
	<string>Uw bestaande apps worden niet beïnvloed. Alleen niet-bestaande apps worden hersteld.</string>
	<key>Your license has been added to your database</key>
	<string>Uw licentie is toegevoegd aan uw database</string>
</dict>
</plist>
